QGIS Application - Bug report #20565
QGIS 3.4.1 crashes when trying to select SVG everywhere
2018-11-20 04:12 PM - Peter Cornelissen

Status: Closed

Priority: High

Assignee:

Category: Symbology

Affected QGIS version:3.4.1 Regression?: Yes
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution: invalid
Crashes QGIS or corruptsdata: Copied to github as #: 28385
Description

It does not seem to matter where, but whenever | try to use an SVG marker, fill or symbol, QGIS hangs and after a minute or two | get the
open to wait or close the program. Selecting wait does not help as the program does not respond, even after leaving for half hour.

| am using Windows 10 64 bit version of 3.4.1

History

#1 - 2018-11-21 01:01 PM - Giovanni Manghi
- Status changed from Open to Feedback

Please try with a new/clean profile.

#2 - 2018-11-22 04:01 PM - Peter Cornelissen

- Assignee set to Giovanni Manghi

Hi

Yes, opening with a new profile seems to have done the trick, thanks.

Peter

#3 - 2018-11-22 06:05 PM - Giovanni Manghi

- Resolution set to invalid

- Assignee deleted (Giovanni Manghi)
- Status changed from Feedback to Closed
